<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="script.js" defer></script>
        <title>Задание 5</title>
    </head>
    <body>
        <h1>Скупка кирпичей</h1>
        <h2>Оформление заказа</h2>
        <fildset>
            Введите количество кирпичей:</br>
            <input id="quantity"></br>
            Стоимость одного кирпича:</br>
            <input id="price"></br>
        </fildset>
        <button id="button" onclick="price()">Сделать расчет</button></br>
        <div id="pay"></div>
    </body>
</html>
